

html {
	background-color: #fff;
}


/* Nivo Slider - Raytheon CRR Theme */
#nivoSlider.full-page,
#nivoSlider-ie.full-page {
	width: 600px;
	height: 340px;
	display: inline-block;
}
#nivoSlider.full-page-short,
#nivoSlider-ie.full-page-short {
	width: 600px;
	height: 230px;
	display: inline-block;
}
#nivoSlider.single-column,
#nivoSlider-ie.single-column {
	width: 300px;
	height: 270px;
	display: inline-block;
}
#nivoSlider .nivo-controlNav,
#nivoSlider-ie .nivo-controlNav {
	position: absolute;
	right: 0;
	bottom: -20px;
	z-index: 101;
	height: 16px;
}
#nivoSlider .nivo-controlNav a.nivo-control,
#nivoSlider-ie .nivo-controlNav a.nivo-control {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 0 0 10px;
	font-size: 0px;
	text-indent: -999em;
	background: url(../images/layout/nivo-pagination.png) no-repeat -8px 0 transparent;
	background-size: 150%;
	-moz-background-size: 150%;
	
	/* IE7 needs extra support */
	*float: left;
	*display: inline;
}
#nivoSlider .nivo-controlNav a.active,
#nivoSlider-ie .nivo-controlNav a.active {
	background: url(../images/layout/nivo-pagination.png) no-repeat -8px -16px transparent;
	background-size: 150%;
	-moz-background-size: 150%;
}
/* up to IE8 does not support 'background-size' */
.lte-ie8 #nivoSlider .nivo-controlNav a.nivo-control,
.lte-ie8 #nivoSlider-ie .nivo-controlNav a.nivo-control {
	background: url(../images/layout/nivo-pagination.png) no-repeat 0 0 transparent;
	*background-position: 0px 0px !important;
}
.lte-ie8 #nivoSlider .nivo-controlNav a.active,
.lte-ie8 #nivoSlider-ie .nivo-controlNav a.active {
	background: url(../images/layout/nivo-pagination.png) no-repeat 0 -16px transparent;
	*background-position: 0px -16px !important;
}



#nivoSlider.single-column .nivo-controlNav,
#nivoSlider-ie.single-column .nivo-controlNav {
	width: 100%;
	text-align: center;
  bottom: -10px;
}




